View Issue Details

IDProjectCategoryView StatusLast Update
0002295ScribusImport / Exportpublic2005-08-10 16:55
Reporterjo-hannes Assigned Tosubik  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.1cvs 
Target VersionFixed in Version1.2.3cvs 
Summary0002295: set the scribus filename as the standard name for svg/eps export
Description.
TagsNo tags attached.
Patch

Relationships

related to 0002931 acknowledged Metabug: SVG 

Activities

subik

2005-07-25 17:07

manager   ~0005720

it suggests a filename now. E.g. Document-1-page1.svg for Document-1.sla.

plinnell

2005-07-29 09:56

viewer   ~0005781

works on SVG perfectly, but not on EPS export

subik

2005-07-31 21:00

manager   ~0005795

all "export page" dialogs use new util.h library function for export filename

jo-hannes

2005-08-03 09:17

developer   ~0005859

Please add support for localized "page" -> German: Seite1

subik

2005-08-07 16:26

manager   ~0005921

ready for tr() localization

plinnell

2005-08-08 21:08

viewer   ~0005944

tested. fixed. The file names issue is no longer an issue.

plinnell

2005-08-08 21:09

viewer   ~0005945

subik any chance of fixing this in 1.2.x ?

subik

2005-08-09 15:34

manager   ~0005979

I hope I can do it

subik

2005-08-10 16:25

manager   ~0006029

Reminder sent to: plinnell

done

plinnell

2005-08-10 16:50

viewer   ~0006030

tested and fixed in 1.2.x. Thanks Petr :)

jo-hannes

2005-08-10 16:55

developer   ~0006031

fixed. tested. closed.

Issue History

Date Modified Username Field Change
2005-07-25 09:00 jo-hannes New Issue
2005-07-25 15:51 subik Status new => assigned
2005-07-25 15:51 subik Assigned To => subik
2005-07-25 17:07 subik Status assigned => resolved
2005-07-25 17:07 subik Fixed in Version => 1.3.1cvs
2005-07-25 17:07 subik Resolution open => fixed
2005-07-25 17:07 subik Note Added: 0005720
2005-07-29 09:56 plinnell Note Added: 0005781
2005-07-29 09:56 plinnell Status resolved => feedback
2005-07-29 09:56 plinnell Resolution fixed => reopened
2005-07-31 21:00 subik Status feedback => resolved
2005-07-31 21:00 subik Resolution reopened => fixed
2005-07-31 21:00 subik Note Added: 0005795
2005-08-03 09:17 jo-hannes Status resolved => feedback
2005-08-03 09:17 jo-hannes Resolution fixed => reopened
2005-08-03 09:17 jo-hannes Note Added: 0005859
2005-08-07 16:26 subik Status feedback => resolved
2005-08-07 16:26 subik Resolution reopened => fixed
2005-08-07 16:26 subik Note Added: 0005921
2005-08-08 21:08 plinnell Status resolved => closed
2005-08-08 21:08 plinnell Note Added: 0005944
2005-08-08 21:09 plinnell Note Added: 0005945
2005-08-09 15:34 subik Note Added: 0005979
2005-08-10 16:25 subik Note Added: 0006029
2005-08-10 16:49 plinnell Status closed => assigned
2005-08-10 16:49 plinnell Resolution fixed => reopened
2005-08-10 16:49 plinnell Status assigned => resolved
2005-08-10 16:49 plinnell Resolution reopened => fixed
2005-08-10 16:49 plinnell Fixed in Version 1.3.1cvs => 1.2.3cvs
2005-08-10 16:50 plinnell Status resolved => closed
2005-08-10 16:50 plinnell Note Added: 0006030
2005-08-10 16:55 jo-hannes Note Added: 0006031
2006-05-17 19:17 christoph_s Relationship added related to 0002931